# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-29 09:40
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0025_auto_20170928_1901'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='site',
        ),
        migrations.RemoveField(
            model_name='order',
            name='user',
        ),
    ]
